# Red Hat Documentation Specfile
Name:           Virtualization
Version:        5.0.0
Release:        7
Summary:        Red Hat Virtualization
Group:          Documentation
License:        OPL
URL:            http://www.redhat.com/docs
Source0:         %{name}-%{version}-%{release}.tgz
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires(post,postun): coreutils

%description

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%package -n Virtualization-en-US
Summary:    Red Hat Virtualization
Group:      Documentation
Requires(post,postun): coreutils
%description -n Virtualization-en-US

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%prep
%setup -q -n %{name}-%{version}-%{release}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/applications/

cat > $RPM_BUILD_ROOT/usr/share/applications/Virtualization.desktop <<'EOF'
[Desktop Entry]
Name=Red Hat Virtualization
Name[en-US]=Red Hat Virtualization
Name[as-IN]=Red Hat Virtualization
Name[bn-IN]=Red Hat Virtualization
Name[de-DE]=Red Hat Virtualization
Name[es-ES]=Red Hat Virtualization
Name[fr-FR]=Red Hat Virtualization
Name[gu-IN]=Red Hat Virtualization
Name[hi-IN]=Red Hat Virtualization
Name[it-IT]=Red Hat Virtualization
Name[ja-JP]=Red Hat Virtualization
Name[kn-IN]=Red Hat Virtualization
Name[ko-KR]=Red Hat Virtualization
Name[ml-IN]=Red Hat Virtualization
Name[mr-IN]=Red Hat Virtualization
Name[or-IN]=Red Hat Virtualization
Name[pa-IN]=Red Hat Virtualization
Name[pt-BR]=Red Hat Virtualization
Name[ru-RU]=Red Hat Virtualization
Name[si-LK]=Red Hat Virtualization
Name[ta-IN]=Red Hat Virtualization
Name[te-IN]=Red Hat Virtualization
Name[zh-CN]=Red Hat Virtualization
Name[zh-TW]=Red Hat Virtualization
Comment=Virtualization Guide
Exec=yelp ghelp:Virtualization
Icon=%{_docdir}/%{name}-en-US-%{version}/images/icon.svg
Categories=Documentation;X-Red-Hat-Base;
Type=Application
Encoding=UTF-8
Terminal=false
EOF

mkdir -p $RPM_BUILD_ROOT/usr/share/gnome/help/Virtualization

%clean
rm -rf $RPM_BUILD_ROOT

%post -n Virtualization-en-US
%define _locale %(echo en-US |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/%{name}-en-US-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi
if [ ! -d /usr/share/gnome/help/Virtualization/C ]; then
	ln -s %{_docdir}/%{name}-en-US-%{version} /usr/share/gnome/help/Virtualization/C;
fi

%postun -n Virtualization-en-US
rm -rf /usr/share/gnome/help/Virtualization

%files -n Virtualization-en-US
%defattr(-,root,root,-)
%doc en-US/*.xml

%doc en-US/Common_Content
%doc en-US/images
/usr/share/applications/Virtualization.desktop
/usr/share/gnome/help/Virtualization



%package -n Virtualization-as-IN
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-as-IN

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-as-IN
%define _locale %(echo as-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-as-IN-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-as-IN
%define _locale %(echo as-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-as-IN
%defattr(-,root,root,-)
%doc as-IN/*.xml

%doc as-IN/Common_Content
%doc as-IN/images


%package -n Virtualization-bn-IN
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-bn-IN

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-bn-IN
%define _locale %(echo bn-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-bn-IN-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-bn-IN
%define _locale %(echo bn-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-bn-IN
%defattr(-,root,root,-)
%doc bn-IN/*.xml

%doc bn-IN/Common_Content
%doc bn-IN/images


%package -n Virtualization-de-DE
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-de-DE

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-de-DE
%define _locale %(echo de-DE |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-de-DE-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-de-DE
%define _locale %(echo de-DE |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-de-DE
%defattr(-,root,root,-)
%doc de-DE/*.xml

%doc de-DE/Common_Content
%doc de-DE/images


%package -n Virtualization-es-ES
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-es-ES

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-es-ES
%define _locale %(echo es-ES |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-es-ES-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-es-ES
%define _locale %(echo es-ES |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-es-ES
%defattr(-,root,root,-)
%doc es-ES/*.xml

%doc es-ES/Common_Content
%doc es-ES/images


%package -n Virtualization-fr-FR
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-fr-FR

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-fr-FR
%define _locale %(echo fr-FR |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-fr-FR-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-fr-FR
%define _locale %(echo fr-FR |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-fr-FR
%defattr(-,root,root,-)
%doc fr-FR/*.xml

%doc fr-FR/Common_Content
%doc fr-FR/images


%package -n Virtualization-gu-IN
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-gu-IN

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-gu-IN
%define _locale %(echo gu-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-gu-IN-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-gu-IN
%define _locale %(echo gu-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-gu-IN
%defattr(-,root,root,-)
%doc gu-IN/*.xml

%doc gu-IN/Common_Content
%doc gu-IN/images


%package -n Virtualization-hi-IN
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-hi-IN

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-hi-IN
%define _locale %(echo hi-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-hi-IN-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-hi-IN
%define _locale %(echo hi-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-hi-IN
%defattr(-,root,root,-)
%doc hi-IN/*.xml

%doc hi-IN/Common_Content
%doc hi-IN/images


%package -n Virtualization-it-IT
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-it-IT

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-it-IT
%define _locale %(echo it-IT |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-it-IT-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-it-IT
%define _locale %(echo it-IT |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-it-IT
%defattr(-,root,root,-)
%doc it-IT/*.xml

%doc it-IT/Common_Content
%doc it-IT/images


%package -n Virtualization-ja-JP
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-ja-JP

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-ja-JP
%define _locale %(echo ja-JP |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-ja-JP-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-ja-JP
%define _locale %(echo ja-JP |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-ja-JP
%defattr(-,root,root,-)
%doc ja-JP/*.xml

%doc ja-JP/Common_Content
%doc ja-JP/images


%package -n Virtualization-kn-IN
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-kn-IN

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-kn-IN
%define _locale %(echo kn-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-kn-IN-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-kn-IN
%define _locale %(echo kn-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-kn-IN
%defattr(-,root,root,-)
%doc kn-IN/*.xml

%doc kn-IN/Common_Content
%doc kn-IN/images


%package -n Virtualization-ko-KR
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-ko-KR

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-ko-KR
%define _locale %(echo ko-KR |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-ko-KR-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-ko-KR
%define _locale %(echo ko-KR |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-ko-KR
%defattr(-,root,root,-)
%doc ko-KR/*.xml

%doc ko-KR/Common_Content
%doc ko-KR/images


%package -n Virtualization-ml-IN
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-ml-IN

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-ml-IN
%define _locale %(echo ml-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-ml-IN-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-ml-IN
%define _locale %(echo ml-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-ml-IN
%defattr(-,root,root,-)
%doc ml-IN/*.xml

%doc ml-IN/Common_Content
%doc ml-IN/images


%package -n Virtualization-mr-IN
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-mr-IN

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-mr-IN
%define _locale %(echo mr-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-mr-IN-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-mr-IN
%define _locale %(echo mr-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-mr-IN
%defattr(-,root,root,-)
%doc mr-IN/*.xml

%doc mr-IN/Common_Content
%doc mr-IN/images


%package -n Virtualization-or-IN
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-or-IN

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-or-IN
%define _locale %(echo or-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-or-IN-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-or-IN
%define _locale %(echo or-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-or-IN
%defattr(-,root,root,-)
%doc or-IN/*.xml

%doc or-IN/Common_Content
%doc or-IN/images


%package -n Virtualization-pa-IN
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-pa-IN

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-pa-IN
%define _locale %(echo pa-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-pa-IN-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-pa-IN
%define _locale %(echo pa-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-pa-IN
%defattr(-,root,root,-)
%doc pa-IN/*.xml

%doc pa-IN/Common_Content
%doc pa-IN/images


%package -n Virtualization-pt-BR
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-pt-BR

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-pt-BR
%define _locale %(echo pt-BR |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-pt-BR-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-pt-BR
%define _locale %(echo pt-BR |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-pt-BR
%defattr(-,root,root,-)
%doc pt-BR/*.xml

%doc pt-BR/Common_Content
%doc pt-BR/images


%package -n Virtualization-ru-RU
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-ru-RU

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-ru-RU
%define _locale %(echo ru-RU |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-ru-RU-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-ru-RU
%define _locale %(echo ru-RU |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-ru-RU
%defattr(-,root,root,-)
%doc ru-RU/*.xml

%doc ru-RU/Common_Content
%doc ru-RU/images


%package -n Virtualization-si-LK
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-si-LK

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-si-LK
%define _locale %(echo si-LK |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-si-LK-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-si-LK
%define _locale %(echo si-LK |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-si-LK
%defattr(-,root,root,-)
%doc si-LK/*.xml

%doc si-LK/Common_Content
%doc si-LK/images


%package -n Virtualization-ta-IN
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-ta-IN

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-ta-IN
%define _locale %(echo ta-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-ta-IN-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-ta-IN
%define _locale %(echo ta-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-ta-IN
%defattr(-,root,root,-)
%doc ta-IN/*.xml

%doc ta-IN/Common_Content
%doc ta-IN/images


%package -n Virtualization-te-IN
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-te-IN

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-te-IN
%define _locale %(echo te-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-te-IN-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-te-IN
%define _locale %(echo te-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-te-IN
%defattr(-,root,root,-)
%doc te-IN/*.xml

%doc te-IN/Common_Content
%doc te-IN/images


%package -n Virtualization-zh-CN
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-zh-CN

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-zh-CN
%define _locale %(echo zh-CN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-zh-CN-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-zh-CN
%define _locale %(echo zh-CN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-zh-CN
%defattr(-,root,root,-)
%doc zh-CN/*.xml

%doc zh-CN/Common_Content
%doc zh-CN/images


%package -n Virtualization-zh-TW
Summary: Red Hat Virtualization
Group: Documentation
Requires: Virtualization-en-US = 5.0.0-7
Requires(post,postun): coreutils

%description -n Virtualization-zh-TW

		
			 This Guide contains information on configuring, creating and monitoring guest operating systems on Red Hat Enterprise Linux 5, using virsh, xm, vmm and xend.
		
	

%post -n Virtualization-zh-TW
%define _locale %(echo zh-TW |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Virtualization/%{_locale} ]; then
	ln -s %{_docdir}/Virtualization-zh-TW-%{version} /usr/share/gnome/help/Virtualization/%{_locale};
fi

%postun -n Virtualization-zh-TW
%define _locale %(echo zh-TW |sed 's/-/_/')
rm -f /usr/share/gnome/help/Virtualization/%{_locale}

%files -n Virtualization-zh-TW
%defattr(-,root,root,-)
%doc zh-TW/*.xml

%doc zh-TW/Common_Content
%doc zh-TW/images

%changelog

* Wed Feb 07 2007 Michael Hideo Smith mhideo@redhat.com 5.0.0-7
- Resolves: #224220 #225169
- Additional Developer Feedback


* Thu Jan 31 2007 Michael Hideo Smith mhideo@redhat.com 5.0.0-6
- Resolves: #224220 #225169
- Modify troubleshoot command


* Thu Jan 11 2007 Michael Hideo Smith mhideo@redhat.com 5.0.0-3
- Resolves: #221137
- Fix to broken rpm

